Dokeos Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 19210
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2006 12:00AM
Updated: Jul 28 2006 10:02PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Dokeos Open Source Learning & Knowledge Management Tool 1.6.4 (P1)
Not Vulnerable: Dokeos Open Source Learning & Knowledge Management Tool 1.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus